## passing-the-hash 0~2015.12.34parrot1

=== debian/changelog ===
passing-the-hash (0~2015.12.34parrot1) lory-updates; urgency=medium

  * Add missing build dependencies.
  * Update curl patch.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Dec 2023 18:36:53 +0100

passing-the-hash (0~2015.12.33parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:14:27 +0200

passing-the-hash (0~2015.12.33) kali-dev; urgency=medium

  * Update patch for curl
  * Rebuild with new openssl 3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jun 2022 17:51:37 +0200

passing-the-hash (0~2015.12.32) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders

  [ Sophie Brun ]
  * Update patch for new version of curl
  * Update debian/rules for new curl: configure requires --with-openssl 
  * Add missing build-dep: libltdl-dev

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Mar 2022 11:29:03 +0100

passing-the-hash (0~2015.12.31) kali-experimental; urgency=medium

  * Remove useless debian/patches: package is native
  * Add debian/copyright
  * Remove useless build-dep and fix debian/rules for new debhelper-compat

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Jun 2021 15:01:15 +0200

passing-the-hash (0~2015.12.30) kali-experimental; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update the build for new curl version and remove python
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 11:44:46 +0200

passing-the-hash (0~2015.12.29) kali-dev; urgency=medium

  * Drop pth-openchangeclient as openchange has been dropped from Debian.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 29 Dec 2015 18:35:20 +0100

passing-the-hash (0~2015.12.07) kali-dev; urgency=medium

  * Update debian/rules for the auto-build of wmi

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Dec 2015 09:09:00 +0100

passing-the-hash (0~2014.08.07) kali-dev; urgency=medium

  * Update build-dependencies to match those of the packages
    used in Debian Jessie.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 07 Aug 2014 14:11:59 +0000

passing-the-hash (0~2013.07.05) kali-dev; urgency=low

  * Fix dependency versions on Samba packages by including the epoch.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 04 Jul 2013 16:08:37 +0200

passing-the-hash (0~2013.07.04) kali-dev; urgency=low

  * Add Homepage field.
  * Extend LD_PRELOAD/LD_LIBRARY_PATH instead of overwriting them. Otherwise
    tools like proxychains can't be used with pth-* executables.
  * Bump dependencies to require Samba packages with a version greater than 4.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 04 Jul 2013 15:46:11 +0200

passing-the-hash (0~2013.06.21) kali-dev; urgency=low

  * Initial release adapted from build scripts at
    http://code.google.com/p/passing-the-hash/source/browse/#svn%2Ftrunk%2Fkali-build
    (svn revision 4).

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 21 Jun 2013 14:34:18 +0200
