=== debian/control ===
Source: passing-the-hash
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 autoconf,
 automake,
 ca-certificates,
 debhelper-compat (= 13),
 groff-base,
 libglib2.0-dev | libglib-dev,
 libgnutls28-dev,
 libidn-dev,
 libkrb5-dev,
 libldap2-dev,
 libltdl-dev,
 libnss3-dev,
 libreadline-dev,
 librtmp-dev (>= 2.4+20131018.git79459a2-3~),
 libssh2-1-dev,
 libssl-dev,
 libtool,
 openssh-server,
 stunnel4,
 unixodbc-dev (>= 2.2.11-10),
 zlib1g-dev,
Standards-Version: 4.6.2
Homepage: http://passing-the-hash.blogspot.fr

Package: passing-the-hash
Architecture: any
Depends:
 samba-common-bin (>= 2:4),
 smbclient (>= 2:4),
 sqsh,
 winexe,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Patched tools to use password hashes as authentication input
 This package contains modified versions of Curl, Iceweasel, FreeTDS, Samba 4,
 WinEXE and WMI. They are installed as executables starting with the "pth-"
 string.
