=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/passing-the-hash

%:
	dh $@

override_dh_makeshlibs:
	# Do nothing, no real library

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build-tree

override_dh_auto_configure::
	dh_auto_configure
	[ -d build-tree ] || ./prepare-build-tree.sh

override_dh_auto_build::
	dh_auto_build

override_dh_auto_install::
	dh_auto_install

# CURL build
override_dh_auto_configure::
	cd build-tree/curl && ./configure --with-gssapi --enable-static --disable-shared --with-openssl
override_dh_auto_build::
	$(MAKE) -C build-tree/curl
override_dh_auto_install::
	install -D -m 755 build-tree/curl/src/curl $(DESTDIR)/usr/bin/pth-curl

# FreeTDS build
override_dh_auto_build::
	cd build-tree/freetds && debian/rules build
override_dh_auto_install::
	cd build-tree/freetds/src/ctlib && \
	$(MAKE) install DESTDIR=$(DESTDIR) libdir=/usr/lib/passing-the-hash
	rm -f $(DESTDIR)/usr/lib/passing-the-hash/libct.a
	rm -f $(DESTDIR)/usr/lib/passing-the-hash/libct.la

# WMI build
override_dh_auto_build::
	unset CFLAGS; cd build-tree/wmi && debian/rules build
override_dh_auto_install::
	install -D -m 755 build-tree/wmi/Samba/source/bin/wmic $(DESTDIR)/usr/bin/pth-wmic
	install -D -m 755 build-tree/wmi/Samba/source/bin/wmis $(DESTDIR)/usr/bin/pth-wmis
