## passing-the-hash 0~2015.12.37

=== debian/changelog ===
passing-the-hash (0~2015.12.37) kali-dev; urgency=medium

  * Better CFLAGS to build wmi

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 04 Dec 2024 11:57:28 +0700

passing-the-hash (0~2015.12.36) kali-dev; urgency=medium

  * Rules-Requires-Root: no
  * Drop obsolete constraints
  * Split Curl and Freetds build dependencies
  * Update Freetds build dependencies
  * Update Curl build dependencies
  * Disable psl explicitly for curl build
  * Update freetds patch (lines number)
  * Add pkgconf to Freetds build deps
  * Update CFLAGS to make the build of wmi pass

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 03 Dec 2024 23:57:38 +0700

passing-the-hash (0~2015.12.35) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Drop dependency on winexe

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 02 Dec 2024 23:03:41 +0700

passing-the-hash (0~2015.12.34) kali-dev; urgency=medium

  * Update linitian override for embedded curl.
  * Update libidn build dependency.
  * Update standards version to 4.6.2, no changes needed.
  * Update curl pth patch to add tolower declaration.
  * Update curl pth patch for 8.4.0
  * Tidy up: wrap-and-sort -ast

 -- Steev Klimaszewski <steev@kali.org>  Fri, 03 Nov 2023 13:56:48 -0500
