=== debian/control ===
Source: passing-the-hash
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Raphaël Hertzog <buxy@kali.org>,
 Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
# Curl
 autoconf,
 automake,
 ca-certificates,
 groff-base,
 libgnutls28-dev,
 libidn2-dev,
 libkrb5-dev,
 libldap2-dev,
 librtmp-dev,
 libssh2-1-dev,
 libssl-dev,
 libtool,
 openssh-server <!nocheck>,
 stunnel4 <!nocheck>,
 zlib1g-dev,
# Freetds
 libreadline-dev,
 pkgconf,
 unixodbc-dev,
Standards-Version: 4.6.2
Vcs-Git: https://gitlab.com/kalilinux/packages/passing-the-hash.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/passing-the-hash
Homepage: http://passing-the-hash.blogspot.fr

Package: passing-the-hash
Architecture: any
Depends:
 samba-common-bin (>= 2:4.21.2+dfsg-3),
 smbclient (>= 2:4),
 sqsh,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Patched tools to use password hashes as authentication input
 This package contains modified versions of Curl, Iceweasel, FreeTDS, Samba 4,
 WinEXE and WMI. They are installed as executables starting with the "pth-"
 string.
