=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 # CURL build
 override_dh_auto_configure::
-	cd build-tree/curl && ./configure --with-gssapi --enable-static --disable-shared --with-openssl
+	cd build-tree/curl && ./configure --with-gssapi --enable-static --disable-shared --with-openssl --without-libpsl
 override_dh_auto_build::
 	$(MAKE) -C build-tree/curl
 override_dh_auto_install::
@@ -41,7 +41,8 @@
 
 # WMI build
 override_dh_auto_build::
-	unset CFLAGS; cd build-tree/wmi && debian/rules build
+	# Don't use current CFLAGS, set it manually
+	export CFLAGS='-std=gnu89'; cd build-tree/wmi && debian/rules build
 override_dh_auto_install::
 	install -D -m 755 build-tree/wmi/Samba/source/bin/wmic $(DESTDIR)/usr/bin/pth-wmic
 	install -D -m 755 build-tree/wmi/Samba/source/bin/wmis $(DESTDIR)/usr/bin/pth-wmis
